﻿.theme_div_border {
    width: 100%;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    height: 78px;
    background-color: white;
}

.themes_container {
    margin-right: 15px;
    margin-left: 15px;
}

.theme_table {
    width: 100%;
    height: 78px;
    text-align: center;
}

.theme_text_div {
    margin-top: 9px;
    font-size: 12px;
}

.link_no_style {
    text-decoration: none;
    color: black;
}

.line_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.td_sepeartor {
    width: 1px;
    background-color: #cbcbcb;
}

.market_month_cat {
    width: 100%;
    height: 35px;
    text-align: center;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.cat_slider {
    width: 100%;
    overflow: hidden;
}

.owlDealCatItem {
    width: 120px;
    height: 90px;
    margin-left: 10px;
    text-align: center;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
}

.theme_deal_table {
    height: 78px;
    text-align: center;
}

.deal_cat_icon {
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
}

.img_icon_div {
    width: 49px;
    overflow: hidden;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
}

.theme_deal_margin {
    margin-right: 4px;
    margin-left: 5px;
    float: right;
}
